 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 960px;
  height: 534px;
  margin: 3px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-image-1 {
    height: 190px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 158px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 27px;
  margin: 71px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}